Skip to navigation

✨ Get model-version ground truth agreement

Get agreement between a given model version and ground truth annotations in the project for overlapping tasks.

Authentication

AuthorizationToken

The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:

curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”

Path parameters

idintegerRequired
model_versionstringRequired

Query parameters

per_labelbooleanOptionalDefaults to false
Calculate agreement per label

Response

Model-version ground truth agreement

agreementdouble or nullOptional